Skip to content
中文

POST /qwen/api/v1/services/aigc/image2video/face-detect

Method: POSTEndpoint: /qwen/api/v1/services/aigc/image2video/face-detect

Official API Documentation

This section contains endpoint-specific behavior, parameters, or usage notes for this API.

Request Parameters

Header Parameters

text
Content-Type
string
Required
Example:
application/json
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}

Body Parameters application/json Required

text
model
string
Required
input
object
Required
image_url
string
Required
  // provider-specific example normalized for English documentation
Image file <10 MB, aspect ratio <= 2, maximum side length <= 4096.
Supported formats: jpeg, jpg, png, bmp, webp.
Notes
File upload supports only HTTP links, not local file links. You can also obtain a temporary public URL here.
Example
{
"model"
:
"liveportrait-detect"
,
"input"
:
{
"image_url"
:
"https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20250911/ynhjrg/p874909.png"
}
}

Example Request

Shell

bash
curl --location --request POST '/qwen/api/v1/services/aigc/image2video/face-detect' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
  "model": "liveportrait-detect",
  "input": {
      "image_url":"https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20250911/ynhjrg/p874909.png"
  }
}'

Response

🟢 200 Success

Content Type: application/json

Response Schema

text
object

Example

json
{}